[fond]=FOND-053.JPG
[visu]=_blank
[prefixe vignette]=tn\tn_
[titre]=exemples d'utilisation du paramètre [Haut]
exe-07.ini=fichier ini
[visu]=photo
*
=Il est souvent utile de personnaliser une photo ou un groupe de photos dans un album.#Le paramètre HAUT vous permet cette personnalisation par la taille de la vignette.#Remarque : augmentez la taille réelle d’une image donne une image floue, il est préférable de prévoir la taille réelle de la vignette au minimum à la taille fourni dans le paramètre HAUT.
*
+[Haut]=94
[Haut]=94
photo-03.jpg=
photo-07.jpg=
photo-01.jpg=
+[Haut]=120
[Haut]=120
photo-03.jpg=
photo-07.jpg=
photo-01.jpg=
